Devo atualizar?

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Devo atualizar?

Mensagem por baggio em 18/7/2010, 14:29

eae galera tenho um psp 3001 ofw 6.00, devo atualizar? se sim, existe opção de escolher para ql atualizar? se nao, o q posso colocar no psp para jogar?

Desde ja, obrigado...

baggio
New User
New User

Número de Mensagens : 31

Localização : sao paulo
Inscrição : 22/05/2010

Voltar ao Topo Ir em baixo

Re: Devo atualizar?

Mensagem por tails2 em 18/7/2010, 14:33

O bom era tu não atualizar. Mas se estiveres sedento, atualize até a 6.20, pois até essa versão os eloaders ainda funcionam. E fora que se estiverem produzindo algum CFWenabler, provavelmente será pra uma dessas versões. E antes que venha pergunta, NÃO, não tem previsão pra lançamento.
avatar
tails2
Colaborador
Colaborador

Número de Mensagens : 1301

Idade : 24
Localização : Florianópolis
Humor : de improvisação
Inscrição : 07/11/2009

Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum